## gnome-color-chooser 0.2.5

=== debian/changelog ===
gnome-color-chooser (0.2.5-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Switch to 3.0 (quilt).
  * Bump debhlper compat level to 9.
  * Replace d/rules with dh(1) invocation (Closes: #817295).
  * Bump Standards-Version to 3.9.8.

 -- Andrey Rahmatullin <wrar@debian.org>  Thu, 24 Nov 2016 00:46:16 +0500

gnome-color-chooser (0.2.5-1) unstable; urgency=low

  * new upstream release
  * bumped Debian Policy Standards-Version to 3.8.1 (no changes needed)

 -- Werner Pantke <wpantke@punk-ass-bitch.org>  Tue, 24 Mar 2009 01:58:48 +0100

gnome-color-chooser (0.2.4-1) unstable; urgency=low

  * new upstream release
    - license is now GNU GPL3+
    - strip down indirect dependencies by using LDFLAGS="-Wl,--as-needed"
      by default (if linker supports it)
  * new homepage URL ( http://gnomecc.sourceforge.net ) (Closes: #493648)
  * panel settings don't affect evolution's mail settings dialog anymore
    (LP: #219460)
  * bumped Debian Policy Standards-Version to 3.8.0 (no changes needed)

 -- Werner Pantke <wpantke@punk-ass-bitch.org>  Tue, 09 Sep 2008 11:46:25 +0200

gnome-color-chooser (0.2.3-2) unstable; urgency=low

  * ported back upstream/trunk changes that fix FTBFS with g++-4.3
    (Closes: #474794)
  * changed debian/rules to fix unreported "FTBFS if built twice in a row" bug
    (Thanks to Peter Green and Lintian docs)
  * changed debian/control to make the description follow new lintian rules

 -- Werner Pantke <wpantke@punk-ass-bitch.org>  Fri, 11 Apr 2008 01:16:55 +0200

gnome-color-chooser (0.2.3-1) unstable; urgency=low

  * Initial release (Closes: #452978)
  * using manual page of trunk version

 -- Werner Pantke <wpantke@punk-ass-bitch.org>  Fri, 11 Jan 2008 14:09:32 +0100
