=== debian/control ===
Source: gnome-color-chooser
Section: gnome
Priority: optional
Maintainer: Werner Pantke <wpantke@punk-ass-bitch.org>
Homepage: http://gnomecc.sourceforge.net
Build-Depends: debhelper (>= 9), autotools-dev, gnome-common (>= 2.20.0), gettext, intltool (>= 0.35.5), libgtkmm-2.4-dev (>= 2.8.0), libglademm-2.4-dev (>= 2.6.0), libgnome2-dev (>= 2.16.0), libgnomeui-dev (>= 2.14.0), libxml2-dev (>= 2.6.0)
Standards-Version: 3.9.8

Package: gnome-color-chooser
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: gtk2-engines (>= 2.18.1)
Suggests: nautilus (>= 2.18.2)
Description: GTK+/GNOME desktop appearance customization tool
 This is an application for customizing the appearance of the
 GNOME desktop.
 .
 Features:
  * change most important colors (e.g. background, window decoration, tooltips)
  * change colors and sizes of GTK+ widgets
  * colorize desktop icons
  * configure installed GTK+ engines and let your current theme be drawn
    by an installed GTK+ engine of your choice
