=== debian/watch ===
version=3
http://sf.net/gnomecc/gnome-color-chooser-(.*)\.tar\.gz
